sylius_mollie_admin_mollie_method_delete_logo:
    path: /mollie-payment-methods/delete-logo/{methodName}
    methods: [DELETE]
    defaults:
        _controller: sylius_mollie.controller.admin.delete_payment_method_image
